# Generated by Django 3.1.3 on 2020-12-16 13:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('MyApp', '0004_newregistration_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='newregistration',
            name='end_date',
            field=models.DateField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name='newregistration',
            name='start_date',
            field=models.DateField(auto_now_add=True),
        ),
    ]
